Subject: Ticket Assigned - delivery time frame
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:50:42 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery time frame suraiya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  suraiya Bot:  Hi Suraiya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6321156873 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966502601544 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi( Suraiya ), Thank you for contacting us. How may I help you? Customer:  Can u please update my account.I cannot see any of my order for tracking.Thankc Customer:  To update my acc. Customer:  Xa Customer:  I cannot tract my orders Customer:  M still waitin for yr rey Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Thank u Customer:  Pl update my account.All my order history cannot b seen Agent:  Could you please make sure you are login in with email [email-masked] ? Customer:  Only this email i hav Customer:  Pl see if u can try fr yr side to update my acc Agent:  This is the order number  6321156873 ? Customer:  Yesyes Customer:  Can i tract this fr my acc Agent:  You can track this with the tracking number Agent:  CRDSAL0266576221 Agent:  on Agent:  https://www.trackingmore.com/saudi-post-tracking.html?number=CRDSAL0277089321 Agent:  Is there anything else i can help you with ? Customer:  But why trackin not possibl fr my acc Agent:  We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it. Agent:  Is there anything else i can help you with ? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Thank u.Will try now Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  A Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  M Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  suraiya Bot:  Hi Suraiya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6359206845 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  Waiting Customer:  My order num 6359206845 n tracking num FC1013210002219 suppose to deliver today but i want to reshedule it s im going for umrah Agent:  Hi Suraiya , Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  So can u reshedule it on sunday 17 october in morning from 8 to 2 pm noon Agent:  We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Customer:  Want to reshedule my delivery on sunday order 6359206845 Agent:  Could you please confirm that if the following contact number is correct : +966502601544 Customer:  Yes correct Customer:  Is it ok Agent:  We would like to inform you that our courier partner tried to contact you on (966502601544)  but didn't receive any response from your end Agent:  Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. Agent:  Kindly expected that within 24-48 hours maximum and you can track your order via the website: https://rb.gy/2y9ril by tracking NO: FC1013210002219 Customer:  Ok Customer:  SO i can wait on sunday for delivery Agent:  Rest assured that We will do our best to arrange that for you accordingly. Agent:  Is there anything else I can help you with? Customer:  Thank you so much for yr co operation Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  suraiya Bot:  Hi Suraiya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6359206845 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:26 AM, 17th Oct                   reem                   Hi Suraiya , Good Morning, Thank you for contacting us. My name is Reem, I will be happy to assist you.           08:26 AM, 17th Oct                     suraiya                    My order 6359206845 was reshedule for delivery today.           08:26 AM, 17th Oct                   reem                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:27 AM, 17th Oct                     suraiya                    Want to know the time of delivery .I had ask to delivr in morning fr 8am to 2pm           08:27 AM, 17th Oct                     suraiya                    Ok.           08:27 AM, 17th Oct                     suraiya                    Waiting           08:28 AM, 17th Oct                   reem                   please give me a few minutes to check           08:29 AM, 17th Oct                     suraiya                    No prob           08:29 AM, 17th Oct                   reem                   Thank you for allowing me the time to check. I appreciate your patience.           08:29 AM, 17th Oct                     suraiya                    K           08:30 AM, 17th Oct                   reem                   We request you to please confirm if this 966502601544 is your correct contact number?           08:30 AM, 17th Oct                     suraiya                    YES           08:30 AM, 17th Oct                     suraiya                    confirmed           08:30 AM, 17th Oct                   reem                   We have checked and it appears that the following order number: (6359206845) was placed on (13-10-2021). Please note the delivery time frame is 4-7 business days. The tracking number for your order is: (FC1013210002219) and you can track it here: (https://bit.ly/3yCoZ0I).           08:31 AM, 17th Oct                   reem                   Kindly note that our delivery team will try to deliver the order 3 times in 3 different days. please allow us some more time           08:31 AM, 17th Oct                     suraiya                    Can u make it at the earliest coz im going for holidays           08:32 AM, 17th Oct                   reem                   And would inform you that we can not tell you the specific time to deliver you may contact the courier partner and they will assist you with your inquiry           08:32 AM, 17th Oct                   reem                   Is there anything else may I assist you?           08:32 AM, 17th Oct                     suraiya                    Same reply was given on thursday also.So i was worried           08:33 AM, 17th Oct                   reem                   We sincerely apologize for any inconvenience caused to you however, your order is with courier partner at this moment and they will deliver it as soon as possible it they don't deliver it within the time frame please contact with us again           08:34 AM, 17th Oct                   reem                   Is there anything else may I assist you?           08:34 AM, 17th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:36 AM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3234647